/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: FlowBean.java 70465 2013-03-06 13:40:43Z dougd $
 */
package com.sun.ts.tests.jsf.spec.flows.basicimplicit.beans;

import javax.faces.flow.FlowScoped;
import java.io.Serializable;

import javax.inject.Named;

@Named
@FlowScoped(value = "flow")
public class FlowBean implements Serializable {

	public FlowBean() {
		System.out.println("FlowBean ctor");
	}

	public String getName() {
		return "basicFlow";
	}
}
